PHPのバージョンUP の警告

◎ WordPressから、PHPのバージョンUP の警告がきた。

先日のエントリのように、久々にサイトのメンテナンスを行おうと思ったら、WordPressのダッシュボードの一番上に、上記のような PHPのバージョンUP について、現在のバージョンが安全でないので、バージョンUPをするように警告が出ていた。

◎ 困ったら、検索だ。

ということで、いつものようにGoogle先生で検索してみたところ (あ、なにやらアルゴリズムの凄いアップデートがあったそうだよね) 、ぴったりの指南サイトを見つけました。 

なんと、そのまんま、ビンゴ!!なサイトですよ。

⇒ ワードプレス「PHPの更新が必要です」と出たときの対処法

さくらインターネット「ログイン」⇒契約情報⇒契約サービスの確認⇒
契約サーバの「サーバ設定」へと進む⇒ アプリケーション設定内「PHPのバージョン選択」⇒ PHPの新しいバージョンにチェックを選択して終了!  ※詳細は上記サイトをご覧くださいね。

この作業でPHPは最新Verに更新されなく、最初に記載したアラートは出なくなりました。めでたしめでたし。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください